Bug 5271 - [UPDATE REQUEST] tvtime 1.0.6
: [UPDATE REQUEST] tvtime 1.0.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-25 17:19 MSK by Denis Silakov
Modified: 2015-04-06 11:47 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-03-25 17:19:11 MSK
Users report that tvtime-1.0.6 works well and we should update our packages to that version:

http://forum.rosalab.ru/viewtopic.php?f=48&t=5172&p=38306&hilit=tvtime#p38306
http://forum.rosalab.ru/viewtopic.php?f=48&t=90&p=40136&hilit=tvtime#p40136
Comment 1 Denis Silakov 2015-03-25 17:19:51 MSK
Advisory:
Updated tvtime to new version 1.0.6

Build lists:
https://abf.io/build_lists/2476093
https://abf.io/build_lists/2476094
Comment 2 FirstLevel 2015-03-26 10:42:09 MSK
I have an error while updating 
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «tst»)
 tvtime                         1.0.6        1             rosa  2014.1 i586 
Будет освобождено 308КБ дискового пространства.
Будет загружено 404КБ пакетов.
Установить один пакет? (Y/n) y
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2476093/i586/main/release/tvtime-1.0.6-1-rosa2014.1.i586.rpm
                                                                                                                                                     

устанавливается tvtime-1.0.6-1-rosa2014.1.i586.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###################################################################################################################
      1/1: tvtime                ###################################################################################################################
error: распаковка архива не удалась на файле /usr/share/doc/tvtime/html: cpio: renameне удалось - Это каталог
ERROR: 'unpack' failed for tvtime-1.0.6-1-rosa2014.1.i586: 
[root@r5-32 ~]#
Comment 3 Denis Silakov 2015-03-26 10:47:05 MSK
I see. The package should be improved to provide smooth update from previous version.
Comment 5 FirstLevel 2015-03-27 10:28:14 MSK
32bit

install old, plug container, update - ok
plug container, install new - ok

64bit

install old, plug container, update - ok
plug container, install new - ok
Comment 6 FirstLevel 2015-03-30 11:43:38 MSD
installation freevo (depends on tvtime) goes well for 32 and 64bit
Comment 7 Vladimir Potapov 2015-04-02 21:28:22 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2015-04-06 11:24:19 MSD
tvtime-1.0.6-2
https://abf.rosalinux.ru/build_lists/2477013
https://abf.rosalinux.ru/build_lists/2477014
********************************** Advisory *****************************
Updated tvtime to new version 1.0.6
*************************************************************************
QA Verified